Subject: NeWS support for GNU Emacs

From: Chris Maio <[email-masked]>
Date: Thu, 19 Nov 87 23:57:25 EST

A preliminary version of a NeWS interface for GNU Emacs 18.49 is available for
anonymous ftp from columbia.edu in /pub/ps-emacs.tar.Z.  It's had only very
limited testing and currently includes little in the way of documentation, but
I'm making it available now in order to solicit bug reports and suggestions
from a few other sites before mailing it out.

I'd particularly like to hear from people trying to bring it up under non-Sun
versions of UNIX, because fixes to the cps library will probably be necessary,
and since there are several versions of the cps sources floating around it's
difficult for me to generate diffs (one problem with bringing it up under
Ultrix or 4.3bsd is described in the README file).
							Chris